<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsPrjHywzqlcPrjFunInfoDfMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsPrjHywzqlcPrjFunInfoDfMap" type="com.ruoyi.hywz.entity.AdsPrjHywzqlcPrjFunInfoDf">
        <result property="id" column="id"/>
        <result property="projectNo" column="project_no"/>
        <result property="wbsNo" column="wbs_no"/>
        <result property="projectName" column="project_name"/>
        <result property="planYear" column="plan_year"/>
        <result property="budgetary" column="budgetary"/>
        <result property="emApprovalNo" column="em_approval_no"/>
        <result property="budgetApvDt" column="budget_apv_dt"/>
        <result property="settlement" column="settlement"/>
        <result property="smApprovalNo" column="sm_approval_no"/>
        <result property="settlCmpltDt" column="settl_cmplt_dt"/>
        <result property="investPlanNum" column="invest_plan_num"/>
        <result property="investPlanAssignDt" column="invest_plan_assign_dt"/>
        <result property="investPlanAmt" column="invest_plan_amt"/>
        <result property="auditApvNum" column="audit_apv_num"/>
        <result property="auditCmpltDt" column="audit_cmplt_dt"/>
        <result property="auditTaxAmt" column="audit_tax_amt"/>
        <result property="auditFreeTaxAmt" column="audit_free_tax_amt"/>
        <result property="engineCost" column="engine_cost"/>
        <result property="dataYm" column="data_ym"/>
        <result property="etlTm" column="etl_tm"/>
    </resultMap>

</mapper>
